﻿
@media only screen and (min-width : 100px) and (max-width : 768px) {

    .About_Container, .prodList, .C_TrailMembership__HeaderInputsBlock .mainInputsContainer .mainInputs {
        display: block !important;
    }

        .About_Container.default-website-width > div:first-child {
            width: 100% !important;
            height: auto !important;
        }

    #RepeatCustomersContainer {
        width: 83% !important;
        margin-top: 0 !important;
    }

    .aboutProducts {
        margin-top: 0 !important;
    }

    .prodList a {
        width: 49%;
        display: inline-block;
    }

    .hideInMobbile {
        display: none;
    }

    #About_Details .About_Container .aboutProduct {
        width: 100% !important;
        height: auto !important;
    }

    #About_Details, #About_Details .blueCover {
        height: 1000px !important;
        background-image: none;
    }

        #About_Details .TargetAudience .bluecover {
            background-color: none !important;
        }

    #About_FlexContainer {
        flex-flow: column;
        height: auto !important;
    }

        #About_FlexContainer .About_HeaderLeftContainer {
            left: 0 !important;
        }

    .C_TrailMembership__HeaderInputsBlock .C_TrailMembership_MembershipInput {
        margin-bottom: 10px;
        width: 100% !important;
    }

    #About_FlexContainer .About_HeaderLeftContainer .About_HeaderTextBlock div:last-child {
        width: 100% !important;
    }

    .videoContainer > img {
        width: 100%;
    }

    .videoContainer {
        top: 0 !important;
        left: 0 !important;
    }

    .About_Header {
        background-position-y: 0 !important;
    }

    #About_FlexContainer .C_TrailMembership__HeaderInputsBlock .mainInputsContainer {
        margin-top: 0 !important;
    }

    .leftForm, .leftForm input, .rightText, .topDataItem, .clientLogo {
        width: 100% !important;
    }

    .leftForm {
        margin-bottom: 20px;
        order: 1;
    }

        .leftForm input[type='submit'] {
            width: 90% !important;
        }

    .rightText {
        left: 0 !important;
        order: 2;
    }

    .numericDataItems article {
        border: none !important;
        margin-bottom: 40px;
    }

    .bottomInputs {
        display: block !important;
    }
}






.About_Container {
    display: flex;
}

.About_Header {
    background-image: url(../../Images/About/odotTop.jpg);
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

#numericData {
    background-image: url(../../Images/About/odotNumbers.jpg);
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

.leftForm {
    height: 541px;
    width: 460px;
    background: #00b8c5;
    border-radius: 10px;
    text-align: center;
    padding-top: 30px;
}

.odotClients {
    background-color: #fafafa;
    padding-bottom: 30px;
}

.odotBottomForm {
    background-color: #ededed;
}

    #numericData .title, .odotClients .title, .odotBottomForm .title {
        font-size: 37pt;
        color: rgba(51, 51, 51, 255);
        border-bottom: 4px solid #07b9c7;
    }

#numericData .numbers-container {
    font-size: 60pt;
    color: rgba(7, 185, 199, 255);
    text-align: center;
}

#numericData .description {
    font-size: 26pt;
    color: rgba(51, 51, 51, 255);
    text-align: center;
}

.numericDataItems {
    margin-top: 50px;
}

    .numericDataItems article {
        border-left: 2px solid #c5c5c5;
        text-align: center;
    }

        .numericDataItems article:first-child {
            border-left: none;
        }

.ClientsLogos {
    margin-top: 50px;
}

.MultiCarousel .item {
    /*width: 20%;*/
    background-color: #ffffff;
    /*border: 1px solid #e7ebeb;*/
    border: 3px solid #fafafa;
    text-align: center;
    /*line-height: 200px;*/
}

    .MultiCarousel .item img {
        height: 100%;
        width: 100%;
    }

.odotClientsItems article span {
    display: block;
    font-size: 13pt;
    color: rgba(51, 51, 51, 255);
}

.odotClientsItems article {
    text-align: center;
}

.odotClientsItems .clName {
    color: #07b9c7;
}

.odotClientsItems .clItext {
    height: 135px;
}

.rightText {
    width: 70%;
    /* padding-left: 35px; */
    position: relative;
    left: 60px;
}

.topText {
    color: #fff;
    font-size: 26px;
    text-align: center;
}

.topData {
    color: #fff;
    font-size: 20px;
}

.itemBenefits {
    font-weight: bold;
}

.topDataItem {
    width: 49%;
    text-align: center;
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 30px;
}

.rightLst:focus, .leftLst:focus {
    outline: none;
}

.topDataItem span {
    display: block;
}

.itemTtl {
    font-size: 24px;
}

.leftFormTtl {
    color: #fff;
    font-size: 37px;
    border-bottom: 1px solid #fff;
}

.bottomInputs {
    display: flex;
}

.leftForm input[type='text'] {
    width: 301px;
    height: 54px;
    color: #354154;
    font-size: 20px;
    background-color: #fff;
    font-weight: 400;
    border-radius: 27px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-bottom: 30px;
}

#bottomForm input[type='text'] {
    width: 266px;
    height: 54px;
    color: #354154;
    font-size: 20px;
    background-color: #fff;
    font-weight: 400;
    border-radius: 27px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-bottom: 30px;
}

.marginFix {
    margin-left: 10px;
    margin-right: 10px;
}

.inputError {
}

.wrapperFooter {
    margin-top: 0 !important;
}

#bottomForm input[type='submit'] {
    width: 266px;
    height: 54px;
    color: #fff;
    font-size: 26px;
    font-weight: 400;
    border-radius: 27px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-bottom: 20px;
    background-color: rgba(7, 185, 199, 255);
    border: none;
    text-align: center;
    font-weight: bold;
}

#bottomForm {
    margin-top: 50px;
}

.leftForm input[type='submit'] {
    width: 301px;
    height: 54px;
    color: #fff;
    font-size: 26px;
    font-weight: 400;
    border-radius: 27px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-bottom: 20px;
    background-color: #19323f;
    border: none;
    text-align: center;
    font-weight: bold;
}

.mainInputs div {
    text-align: center;
}

#About_FlexContainer {
    height: 664px;
    background-repeat: no-repeat;
    padding-top: 60px;
    display: flex;
    background-size: cover;
    /*width: fit-content;*/
}


    #About_FlexContainer .About_HeaderLeftContainer {
        left: 122px;
        position: relative;
    }

        #About_FlexContainer .About_HeaderLeftContainer .About_HeaderTextBlock div:first-child {
            color: #16a3af;
            font-size: 72px;
            font-weight: bold;
            line-height: 60px;
        }

        #About_FlexContainer .About_HeaderLeftContainer .About_HeaderTextBlock div:last-child {
            line-height: 40px;
            color: #354154;
            font-size: 46px;
            font-weight: bold;
            text-transform: uppercase;
            width: 435px;
            margin-top: 6px;
        }




#About_Details {
    background-image: url(../../Images/About/Layer1327.png);
    background-repeat: no-repeat;
    Height: 616px;
    Background-color: #19313f;
    /*Opacity: 0.89;*/
    z-index: 0;
    background-position-y: -871px;
}

    #About_Details .blueCover {
        Height: 616px;
        width: 100%;
        position: absolute;
        Background: #19313f;
        Opacity: 0.89;
        z-index: 1;
    }

    #About_Details .About_Details {
        z-index: 2;
        position: relative;
        text-align: -webkit-center;
        padding-top: 62px;
        margin-top: 62px;
        height: 460px;
    }

        #About_Details .About_Details .respPage_BlockTitles {
            width: 100%;
            text-align: center;
            height: 28px;
            color: #ffffff;
            /* font-family: "Narkis Block MF"; */
            font-size: 40px;
            font-weight: bold;
            line-height: 52.69px;
            text-transform: uppercase;
            margin-bottom: 62px;
        }

.About_Container.default-website-width > div:first-child {
    width: 731px;
    /*height: 807px;*/
}

.About_Container.default-website-width .respPage_SubHeader {
    color: #354154;
    font-size: 40px;
    font-weight: 500;
    line-height: 65px;
}

.About_Container.default-website-width .aboutBody {
    color: #5c6a72;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    text-transform: uppercase;
    padding-top: 0px;
    margin-right: 0px;
}

.About_Container.default-website-width > div:last-child {
    width: 396px;
    margin-right: auto;
}


#About_FlexContainer .C_TrailMembership__HeaderInputsBlock .mainInputsContainer {
    margin-top: 134px;
}


#booksManagmentContainer {
    margin-top: 42px !important;
}

#About_Details .About_Container .aboutProduct {
    display: flex;
    width: 570px;
    color: #dbe1e4;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    text-transform: uppercase;
    margin-bottom: 12px;
    height: 30px;
}

    #About_Details .About_Container .aboutProduct > div {
        width: 90%;
    }

#About_Details .About_Container > div {
    flex: 0 50%;
}


#About_Details .About_Container .aboutProduct svg {
    margin-left: 8px;
}

#About_Details .TargetAudience {
    width: 100%;
    z-index: 3;
    position: relative;
    height: 156px;
    text-align: center;
}

    #About_Details .TargetAudience .bluecover {
        background-color: #19323f;
        display: block;
        opacity: 0.58;
        height: 156px;
        width: 100%;
        position: absolute;
        /* margin-top: 36px; */
        z-index: 2;
    }



    #About_Details .TargetAudience .respPage_BlockTitles {
        color: #ffffff;
        font-size: 40px;
        font-weight: bold;
        z-index: 3;
        position: relative;
        text-align: center;
    }

    #About_Details .TargetAudience .TargetAudience_Text {
        color: #ffffff;
        font-size: 17px;
        font-weight: 400;
        z-index: 3;
        position: relative;
        text-align: center;
    }

    #About_Details .TargetAudience .TargetAudienceContainer {
        z-index: 4;
        position: relative;
        padding-top: 36px;
        z-index: 7;
    }


.float-left {
    float: left;
}

.float-right {
    float: right;
}


/*Client Opinion*/

.ClientsOpinions {
    margin-top: 80px;
}

.ClientsOpinionsHead {
    font-size: 40px;
    font-weight: bold;
    color: #354154;
    margin-bottom: 50px;
}

.clientquots {
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}

.activeText {
    display: block !important;
}

.clientWords {
    font-size: 16px;
    margin-bottom: 20px;
    display: none;
}

.clientDetails {
    margin-bottom: 10px;
}

.clientWords .name {
    font-weight: bold;
    color: #19323f;
    text-align: center;
}

.clientPic {
    border-radius: 50%;
    margin-bottom: 15px;
    overflow: hidden;
    height: 170px;
    width: 170px;
    border: 6px solid #e6e6e7;
    background-color: #4b5b65;
}

.aboutClientText {
    color: #5e5e5e;
    font-style: italic;
    font-size: 16px;
    float: none !important;
    margin: 0 auto;
    text-align: center;
}

.activeClient {
    border: 6px solid #07b9c7;
}

.text-center {
    text-align: center !important;
}

.client {
    position: relative;
    left: 300px;
}

/**/


/*About Products*/

.aboutProducts {
    background: linear-gradient(to right,#127f94,#19b6c3);
    margin-top: 85px;
}

    .aboutProducts .head {
        font-size: 40px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
    }

.prodList {
    display: flex;
    margin-top: 50px;
}

    .prodList a {
        margin: 0 auto;
    }

.aboutProdLogo {
    margin: 0 auto;
}

.aboutLogos {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
}


.moreProdLogoName {
    color: #ffffff;
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
}

section {
    padding: 85px 0;
}

.finance {
    background-color: #19323f;
}

.court {
    background-color: #07bac8;
}

.finance:hover {
    background-color: #07bac8;
}

.court:hover {
    background-color: #19323f;
}

/**/


.aboutLogos img {
    padding-top: 14px;
}

#content-wrapper {
    margin-bottom: 0px !important;
}

/*Video section*/
div.jp-video-100p {
    width: 100%;
    padding: 4% 3% 0% 3.4% !important;
    background-color: transparent;
    overflow: hidden;
    position: relative;
}

.videoBlock {
    position: absolute;
    top: 0px;
}

.videoContainer {
    position: relative;
    position: relative;
    left: 200px;
    top: -32px;
}

    .videoContainer > img {
        height: 505px;
    }

.jp-gui {
    display: none !important;
}

#jquery_jplayer_1 {
    width: 100%;
    height: 299px !important;
}

#jp_poster_0 {
    height: 315px !important;
}

#jp_video_0 {
    height: 299px !important;
}

div.jp-video-100p {
    padding: 4% 3% 0% 2.4% !important;
}
